Subject: Re: [PATCH v2 03/12] struct ref_update: move "have_old" into "flags"

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Feb 2015 07:52:57 -0800

Michael Haggerty <[email-masked]> writes:

> For example I want to rename the constants to REF_NODEREF ->
> REF_NO_DEREF and REF_ISPRUNING -> REF_IS_PRUNING [1], but am leaving
> that for when the refs code is not in so much flux. I can reorganize the
> constants and docs then.

These renames are very sensible.  Thanks for your attention to the
details.

>
> Michael
>
> [1] As I type this I realize that the comment misspells the name of
> REF_ISPRUNING. I'll fix that, too.